### Name: hgu2beta7ACCNUM
### Title: Mappings between probe identifiers and manufacturer or user
###   provided identifiers
### Aliases: hgu2beta7ACCNUM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(hgu2beta7ACCNUM)
        # Remove probe ids that do not map to any ACCNUM
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
        # Get the ACCNUM for the first five probes
        xx[1:5]
        # Get the first one
        xx[[1]]
}



